@charset "utf-8";
/* CSS Document */
a:link {
	color: #000099;
	text-decoration:none;
}
a:visited {
	color: #000099;
	text-decoration:none;
}
a:hover {
	color: #666;
	text-decoration:none;
}
a:active {
	color: #000099;
	text-decoration:none;
}
.accueil {
	visibility: visible;
	display: block;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	margin: auto;
	margin-top: 30px;
	padding-bottom: 10px;
	text-align: justify;
	cursor: auto;
	max-width: 1300px;

}
.accueil_contact_telephone {
	visibility: visible;
	font-weight: normal;
	padding-bottom: 4px;
	cursor: auto;

}
.accueil_contact_ville {
	visibility: visible;
	font-weight: normal;
	text-transform: uppercase;
	cursor: auto;

}
.accueil_img {
	visibility: visible;
	font-weight: normal;
	height: 300px;
	cursor: auto;

}
.accueil_table {
	visibility: visible;
	display: table;
	font-weight: normal;
	font-style: normal;
	margin-top: 10px;
	cursor: auto;

}
.accueil_table_row {
	visibility: visible;
	display: table-row;
	font-weight: normal;
	font-style: normal;
	cursor: auto;

}
.accueil_table_texte {
	visibility: visible;
	font-weight: normal;
	width: 100%;
	margin-top: 10px;
	cursor: auto;

}
.accueil_table_titre {
	visibility: visible;
	font-weight: bold;
	text-transform: uppercase;
	cursor: auto;

}
.actualites_ligne {
	background-color: #CCC;
	visibility: visible;
	font-weight: normal;
	height: 2px;
	width: 50%;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: auto;

}
.actualites_menu {
	background-color: #CCC;
	visibility: visible;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	cursor: pointer;

}
.actualites_news_liste {
	visibility: visible;
	font-weight: normal;
	cursor: auto;

}
.actualites_type {
	visibility: visible;
	font-size: 18px;
	font-weight: normal;
	margin-top: -4px;
	padding-bottom: 6px;
	text-transform: uppercase;
	cursor: auto;

}
.actualites_year {
	background-color: #CCC;
	visibility: visible;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	cursor: pointer;

}
.alphabet {
	visibility: visible;
	display: table;
	font-weight: normal;
	width: 100%;
	cursor: auto;

}
.alphabet_cell {
	background-color: #E0E0E0;
	visibility: visible;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	border: 2px solid white;;
	text-transform: uppercase;
	cursor: auto;
	vertical-align: middle;

}
.article {
	visibility: visible;
	font-weight: normal;
	margin-top: 20px;
	text-transform: ;
	cursor: auto;

}
body {
	background-color: #FFFFFF;
	font-family: DINLight,Open Sans Condensed,sans-serif;
	color: #000066;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
	cursor: auto;

}
.bottom {
	visibility: visible;
	display: block;
	font-weight: normal;
	clear: both;

}
.cell {
	display: table-cell;
	font-weight: normal;
	cursor: auto;
	vertical-align: top;

}
.cell_blue {
	background-color: #CCC;
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	width: 33%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 40px;
	cursor: auto;

}
.cell_space {
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	width: 10px;
	cursor: auto;

}
.charity_table {
	position: relative;
	visibility: visible;
	display: table;
	font-weight: normal;
	font-style: normal;
	cursor: auto;

}
.charity_texte {
	visibility: visible;
	font-weight: normal;
	font-style: normal;
	margin-top: -10px;
	padding-left: 10px;
	cursor: auto;

}
.charity_thumbnails {
	visibility: visible;
	font-weight: normal;
	font-style: normal;
	height: 150px;
	cursor: auto;
	max-width: 150px;

}
.charity_thumbnail_div {
	visibility: visible;
	font-weight: normal;
	font-style: normal;
	cursor: auto;

}
.contact_bloc {
	background-color: #dcdee1;
	visibility: visible;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 20px;
	cursor: auto;

}
.contact_bloc_adresse {
	visibility: visible;
	font-weight: normal;
	text-transform: ;
	cursor: auto;

}
.contact_bloc_droite {
	background-color: #dcdee1;
	visibility: visible;
	font-weight: normal;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	cursor: auto;

}
.contact_bloc_telephone {
	visibility: visible;
	font-weight: normal;
	text-transform: ;
	cursor: auto;

}
.contact_bloc_ville {
	visibility: visible;
	font-weight: normal;
	margin-top: 15px;
	text-transform: uppercase;
	cursor: pointer;

}
.contact_bloc_ville_alt {
	visibility: visible;
	font-weight: normal;
	margin-top: 20px;
	text-transform: uppercase;
	cursor: auto;

}
.contact_droite {
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	padding-left: 20px;
	cursor: auto;

}
.contact_gauche {
	background-color: #FFFFFF;
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	width: 25%;
	cursor: auto;
	vertical-align: top;

}
.contact_main_table {
	visibility: visible;
	display: table;
	font-weight: normal;
	font-style: normal;
	padding-bottom: 20px;
	cursor: auto;

}
.conteneur_site {
	background-color: #FFFFFF;
	position: relative;
	font-weight: normal;
	font-style: normal;
	width: 97%;
	margin: auto;
	cursor: auto;
	max-width: 1300px;

}
.content {
	background-color: #FFFFFF;
	visibility: visible;
	display: block;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	margin: auto;
	margin-top: 20px;
	text-align: left;
	cursor: auto;

}
.ensavoirplus {
	visibility: visible;
	font-weight: bold;
	margin-top: -25px;
	padding-left: 10px;
	text-transform: uppercase;
	cursor: auto;

}
.ensavoirplus_responsive {
	visibility: visible;
	display: none;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	cursor: auto;

}
.equipe_centre {
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	width: 55%;
	padding-left: 30px;
	padding-right: 20px;
	cursor: auto;

}
.equipe_gauche {
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	width: 18%;
	cursor: auto;

}
.equipe_img {
	visibility: visible;
	font-weight: normal;
	height: 150px;
	cursor: auto;

}
.equipe_liste_responsive {
	visibility: visible;
	display: none;
	font-weight: normal;
	font-style: normal;
	cursor: auto;

}
.equipe_membre_liste_choisie {
	visibility: visible;
	font-weight: normal;
	font-style: normal;
	padding-left: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	min-width: 215px;
	cursor: pointer;

}
.equipe_membre_liste_choisie_nom {
	visibility: visible;
	font-weight: bold;
	cursor: pointer;

}
.equipe_membre_liste_choisie_responsive {
	visibility: visible;
	font-weight: normal;
	font-style: normal;
	padding-top: 4px;
	padding-bottom: 4px;
	cursor: auto;

}
.equipe_membre_table_droite {
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	padding-left: 30px;
	padding-bottom: 10px;
	cursor: auto;
	vertical-align: top;

}
.equipe_membre_table_gauche {
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	min-width: 215px;
	cursor: auto;

}
.equipe_membre_titres {
	visibility: visible;
	color: #000066;
	font-size: 12px;
	font-weight: bold;
	cursor: auto;

}
.equipe_nom_membre {
	visibility: visible;
	color: #000066;
	font-weight: bold;
	padding-bottom: 10px;
	cursor: auto;

}
.equipe_presentation {
	visibility: visible;
	font-weight: normal;
	font-style: normal;
	margin-top: -12px;
	cursor: auto;

}
.equipe_social_network {
	visibility: visible;
	font-weight: normal;
	margin-top: 20px;
	text-transform: ;
	cursor: auto;

}
.equipe_table {
	visibility: visible;
	display: table;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	cursor: auto;

}
.equipe_type {
	visibility: visible;
	color: #000066;
	font-size: 18px;
	font-weight: bold;
	margin-top: -2px;
	padding-bottom: 20px;
	text-transform: uppercase;
	cursor: auto;

}
.equipe_type_liste {
	background-color: #CCC;
	visibility: visible;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	cursor: pointer;

}
.etude_droite {
	background-color: #FFFFFF;
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	width: 25%;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: right;
	cursor: auto;
	vertical-align: top;

}
.etude_gauche {
	background-color: #FFFFFF;
	visibility: visible;
	display: table-cell;
	font-weight: normal;
	font-style: normal;
	padding-right: 20px;
	cursor: auto;

}
.etude_icon_list {
	visibility: visible;
	display: none;
	font-weight: normal;
	font-style: normal;
	width: 50px;
	margin-top: -10px;
	text-align: left;
	cursor: pointer;

}
.etude_table {
	visibility: visible;
	display: table;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	cursor: auto;

}
.etude_texte {
	visibility: visible;
	font-weight: normal;
	margin-top: -16px;
	cursor: auto;

}
.etude_titre_droite {
	visibility: visible;
	font-weight: bold;
	text-transform: uppercase;
	cursor: auto;

}
.expertise_texte {
	visibility: visible;
	font-weight: normal;
	padding-top: 14px;
	cursor: auto;

}
.footer {
	position: relative;
	visibility: visible;
	display: block;
	font-size: 8px;
	font-weight: normal;
	width: 100%;
	margin: auto;
	text-align: left;
	z-index: 4;
	cursor: auto;
	max-width: 1300px;

}
.footer_blue {
	background-color: #1F3983;
	visibility: visible;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	height: 40px;
	padding-top: 20px;
	text-align: center;
	text-transform: uppercase;
	cursor: auto;

}
.header {
	background-color: #FFFFFF;
	position: relative;
	visibility: visible;
	display: block;
	font-weight: normal;
	font-style: normal;
	width: 97%;
	margin: auto;
	cursor: auto;
	max-width: 1300px;

}
.icon_linkedin {
	visibility: visible;
	font-weight: normal;
	width: 20px;
	cursor: pointer;

}
.lang {
	position: relative;
	float: right;
	visibility: visible;
	display: block;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	padding-top: 10px;
	text-align: right;
	/*pour CSS3*/
	opacity: 0.8;
	/*ancien Mozilla et Firefox*/
	MozOpacity : 0.8;
	/*pour IE*/
	filter: alpha(opacity=80);
	/*Safari<1.2, Konqueror*/
	KHTMLOpacity :0.8	text-transform: uppercase;
	cursor: auto;

}
.logo {
	position: relative;
	float: left;
	visibility: visible;
	display: block;
	font-weight: normal;
	width: 170px;
	cursor: pointer;

}
.mail_icon {
	visibility: visible;
	font-weight: normal;
	width: 20px;
	cursor: pointer;

}
.menu {
	position: absolute;
	visibility: visible;
	display: block;
	font-weight: normal;
	margin: auto;
	z-index: 100;
	cursor: auto;

}
.menu_espace {
	background-color: #999;
	float: left;
	visibility: visible;
	font-weight: normal;
	height: 70px;
	width: 2px;
	margin-left: 30px;
	margin-right: 5px;
	cursor: auto;

}
.menu_icon {
	position: absolute;
	visibility: visible;
	display: none;
	font-weight: normal;
	font-style: normal;
	cursor: auto;

}
.menu_ligne {
	float: left;
	visibility: visible;
	display: block;
	font-weight: normal;
	margin: auto;
	text-align: left;
	letter-spacing: 2px;
	text-transform: uppercase;
	cursor: auto;

}
.menu_ligne_responsive {
	visibility: visible;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	cursor: auto;

}
.menu_responsive {
	visibility: visible;
	display: none;
	font-weight: normal;
	font-style: normal;
	cursor: auto;

}
.menu_work {
	position: absolute;
	visibility: visible;
	display: block;
	font-size: 12px;
	font-weight: normal;
	z-index: 10;
	text-transform: uppercase;
	cursor: auto;

}
.print_bloc {
	position: absolute;
	visibility: visible;
	font-weight: normal;
	margin-top: -45px;
	cursor: auto;

}
.print_icon {
	visibility: visible;
	font-weight: normal;
	width: 20px;
	margin-left: 4px;
	cursor: pointer;

}
.publications_texte_bloc {
	visibility: visible;
	font-weight: normal;
	margin-top: -10px;
	cursor: auto;

}
.row {
	display: table-row;
	font-weight: normal;
	cursor: auto;

}
.table {
	display: table;
	font-weight: normal;
	width: 100%;
	cursor: auto;
	table-layout: fixed;

}
